2007年01月30日

ネットバンクの推奨ブラウザはVistaのIE7に対応するか?

IE7がリリースされてしばらくしても、ネットバンクの推奨ブラウザはIE6であって、IE7に対応していなかった。
せっかくIE7をインストールしたのに、ネットバンクに接続するとうまく表示されないのでしかたなくアンインストールせざるをえなかった。
これから、Vistaに置き換わるとなると、ブラウザもIE7しか使えないユーザも出てくることになるので、ネットバンクはすぐにIE7に対応してほしいなあ。追記、
2007/1/31現在の主要ネットバンクIE対応状況
ジャパンネット銀行 IE5.01以降 ◎
イーバンク IE5.5 / 6.0
ソニー銀行 IE5.5 / 6.x
新銀行東京 IE5.5 / 6.0
CITIBANK IE6 / FireFox1.5
スルガ銀行SE支店 IE7対応 ○
新生銀行 IE5.5以降 ◎

いまだにNetScape対応って書いてあるんだけど、NetScapeよりFireFoxに対応してくれないかなあ
posted by BakaBone! at 16:49| Comment(0) | TrackBack(0) | 日記 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

この記事へのトラックバックURL
http://blog.seesaa.jp/tb/32418317

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。